## libgeo-hash-xs-perl 0.00015

=== debian/changelog ===
libgeo-hash-xs-perl (0.00015-2build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:56:37 +1100

libgeo-hash-xs-perl (0.00015-2build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:19 +0100

libgeo-hash-xs-perl (0.00015-2build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:07:59 +0100

libgeo-hash-xs-perl (0.00015-2build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:33:00 +0100

libgeo-hash-xs-perl (0.00015-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:43:54 +0100

libgeo-hash-xs-perl (0.00015-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Remove almost empty debian/upstream/metadata.
  * Remove full stop from short description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jan 2022 03:07:08 +0100

libgeo-hash-xs-perl (0.00015-1) unstable; urgency=low

  * Initial release (Closes: #1003110).

 -- Christophe Maudoux <chrmdx@gmail.com>  Tue, 04 Jan 2022 14:09:49 +0100
