=== debian/control ===
Source: libgeo-hash-xs-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Maudoux <chrmdx@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-parsexs-perl,
               libtest-simple-perl <!nocheck>,
               libmodule-install-perl,
               perl-xs-dev,
               perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-hash-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-hash-xs-perl.git
Homepage: https://metacpan.org/release/Geo-Hash-XS
Rules-Requires-Root: no

Package: libgeo-hash-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl XS module to encode and decode geohash.org locations
 Geohash is a latitude/longitude geocode system invented by Gustavo Niemeyer
 when writing the web service at geohash.org, and put into the public domain.
 .
 Geo::Hash::XS encodes and decodes geohash locations.
 .
 See http://en.wikipedia.org/wiki/Geohash and http://geohash.org for more
 information.
