=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Hash-XS   .*/Geo-Hash-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
